
QGIS Application - Bug report #17819

Label unsizable at batch processes

2018-01-08 05:07 PM - Luis Olivares

Status: Closed

Priority: Low

Assignee:

Category: Vectors

Affected QGIS version:2.16.3 Regression?: No

Operating System: Windows 8 Easy fix?: Yes

Pull Request or Patch supplied:Yes Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25715

Description

When one opens the 'Execute as batch process' window the title labels of all the columns are fixed and it is impossible to resize them.

Associated revisions

Revision 222eee43 - 2018-01-22 11:15 AM - Harrissou Santanna

[processing] Fix cannot resize columns in batch dialog

Fixes #17819

Cherry-picked from 797437823c

History

#1 - 2018-01-08 05:42 PM - Luis Olivares

- File bug columns 2.18.png added

Luis Olivares wrote:

When one opens the 'Execute as batch process' window the title labels of all the columns are fixed and it is impossible to resize them.

This bug also occurs at 2.18.15 version.

#2 - 2018-01-08 06:19 PM - Harrissou Santanna

QGIS 2.16 does no longer receive fixes so you should upgrade to 2.18 if you want to use a release that is maintained.

This issue has been fixed in master (see #17227) but I don't know if there's plan to backport it to 2.18 (should be easy I think).

#3 - 2018-01-22 12:08 PM - Harrissou Santanna

- Pull Request or Patch supplied changed from No to Yes

patch supplied for 2.18 at https://github.com/qgis/QGIS/pull/6128

#4 - 2018-01-25 09:47 PM - Harrissou Santanna
https://github.com/qgis/QGIS/pull/6128


- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|222eee437c5a91f9ac7ca6de638053d5d9282125.

#5 - 2018-02-21 09:53 PM - Giovanni Manghi

- Resolution set to fixed/implemented

Files
